@charset "utf-8";
/* CSS Document */

/*==========================================================
__kuriyaの家
==========================================================*/



/*==========================================================
__PC非表示
==========================================================*/



/*==========================================================
__PC非表示
==========================================================*/

/*==========================================================
__トップコンテンツ
==========================================================*/


div#main {}

div#slide {
}

div.top_main{}

div.main-image{}



div.sub_nav_r{
    overflow: hidden;
    padding: 15px 0;
}

div.sub_nav_r ul{
    margin: 0px auto 0;
    padding: 0px 0px 50px 0;
    border-bottom: 3px #eee solid;
    box-sizing: border-box;
}

div.sub_nav_r ul li{
    float: left;
    width: 33.3%;
    text-align: center;
    box-sizing: border-box;
    padding: 5px 0 0 0;
}

div.sub_nav_r ul li a{
    border-bottom: 3px #fff0 solid;
    transition: .3s;
    padding: 20px 15px;
}

div.sub_nav_r ul li a:hover{
    border-bottom: 3px #3f2a20 solid;
    padding: 20px 15px;
}

div.sub_nav_r ul li a.active{
    border-bottom: 3px #3f2a20 solid;
    padding: 20px 15px;
}

div.top_news{
    padding: 9% 0 8% 0;
    overflow: hidden;
    box-sizing: border-box;
}

div.top_news .news_title{
    box-sizing: border-box;
    float: left;
    padding: 17px 80px 0 40px;
}

div.top_news .news_title h2{
    padding: 0 0;
    font-size: 150%;
    letter-spacing: .8em;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
}

div.top_news .news_title h2 span{
    padding: 15px 0;
    font-size: 80%;
}

*::-ms-backdrop, div.top_news .news_title h2 {
    height: 205px; /* IE11 */
}

div.top_news .news_section{
    overflow: hidden;
    margin: 0 0px 0 56px;
}

div.top_news .news_section dl.news_list{
    overflow: hidden;
}

div.top_news .news_section dl.news_list dt{
    float: left;
    padding: 15px 0;
    box-sizing: border-box;
    color: #666;
}

div.top_news .news_section dl.news_list dd{
    padding: 15px 0 15px 8em;
    box-sizing: border-box;
}

div.top_news .news_section dl.news_list dd a{
    color: #000;
}

div.top_news .news_section dl.news_list dd a:hover{}



div.top_content{
    overflow: hidden;
    box-sizing: border-box;
	padding: 0 5px;
}

div.top_content .top_content_box{
    width: 90%;
    margin: 0 auto;
    transition: all .5s;
}

div.top_content .top_content_box img{}

div.top_content .top_content_box h2{
    font-size: 150%;
    font-weight: bold;
    padding: 10% 15px 0%;
    text-align: center;
    box-sizing: border-box;
}

div.top_content .top_content_box p.box_text{
    text-align: center;
    line-height: 250%;
    padding: 9% 0 9%;
}

/*==========================================================
__//////////////////////////////////////////トップコンテンツ
==========================================================*/

/*==========================================================
__サブ共通
==========================================================*/
div.sub_main{
    margin: 40px auto 80px;
	padding: 0 0px;
	box-sizing: border-box;
}

div.sub_title{
    padding: 5% 0 3% 0;
    position: relative;
}

div.sub_title h1{
    text-align: center;
    font-size: 180%;
    letter-spacing: 10px;
}

/*==========================================================
__///////////////////////////////////サブ共通
==========================================================*/



/*==========================================================
__オーダーキッチン
==========================================================*/

div.original{
	width: 90%;
	margin: 0 auto;
}

div.original .original_box{}

div.original .original_box h2.original_h2_01{
    text-align: center;
    font-size: 150%;
    line-height: 200%;
}

div.original .original_box h2.original_h2_01 p{}

div.original .original_box h3.original_h3_01{
    text-align: center;
    line-height: 250%;
    padding: 3% 0;
    box-sizing: border-box;
}

div.original .original_box h3.original_h3_01 p{}

div.original .original_box img{
    width: 100%;
}

div.original .order{
    margin: 35px 0px;
    box-sizing: border-box;
    background: #f7f5f0;
    overflow: hidden;
}

div.original .order ul.order_list{
    overflow: hidden;
    padding: 15px 0;
}

div.original .order ul.order_list li{
    float: left;
    width: 50%;
    padding: 20px 25px;
    box-sizing: border-box;
    overflow: hidden;
}

div.original .order ul.order_list li:nth-child(odd){
	clear: both;
}

div.original .order h2.original_h2_02{
    text-align: center;
    font-size: 150%;
    padding: 3% 0 0;
    box-sizing: border-box;
}

div.original .order .order_box{
    padding: 0 3%;
    overflow: hidden;
    /* height: 250px; */
    box-sizing: border-box;
}

div.original .order .order_box h3{
	border: 1px #b7a986 solid;
	width: 280px;
	padding: 15px 20px 0 20px;
	box-sizing: border-box;
	border-bottom: none;
	position: relative;
	font-size: 120%;
	text-align: left;
	line-height: inherit;
}

div.original .order .order_box h3::after{
    content: "";
    border-bottom: 1px #b7a986 solid;
    width: 58%;
    height: 1px;
    left: 279px;
    bottom: 0;
    position: absolute;
    overflow: hidden;
}

div.original .order .order_box p{
    line-height: 200%;
    font-size: 90%;
    padding: 25px 4px;
    box-sizing: border-box;
}

/*==========================================================
__リノベーション
==========================================================*/

div.renovation{
    width: 90%;
    margin: 0 auto;
}

div.renovation_box {}

div.renovation_box h2.renovation_h2_01{
    text-align: center;
    font-size: 150%;
    line-height: 200%;
}

div.renovation_box h3.renovation_h3_02{
    text-align: center;
    line-height: 250%;
    padding: 3% 0;
    box-sizing: border-box;
}

div.renovation_flow {
    margin: 35px 0px;
    box-sizing: border-box;
    background: #f7f5f0;
    overflow: hidden;
}

div.renovation_flow h2.renovation_h2_02{
    text-align: center;
    font-size: 130%;
    padding: 30px 0 10px;
    box-sizing: border-box;
}

div.renovation_box .renovation_content{}



div.renovation_box .renovation_content ul{
    overflow: hidden;
    padding: 15px 0;
}

div.renovation_box .renovation_content ul li{
    float: left;
    width: 50%;
    padding: 20px 25px;
    box-sizing: border-box;
    overflow: hidden;
}

div.renovation_box .renovation_content ul li:nth-child(odd){
	clear: both;
}

div.renovation_box .renovation_content ul li h4{
	border: 1px #b7a986 solid;
	width: 280px;
	padding: 15px 20px 0;
	box-sizing: border-box;
	border-bottom: none;
	position: relative;
	font-size: 120%;
	line-height: inherit;
}

div.renovation_box .renovation_content ul li h4 p{
	font-size: 70%;
	position: absolute;
}

div.renovation_box .renovation_content ul li h4::after{
	content: "";
	border-bottom: 1px #b7a986 solid;
	width: 40%;
	left: 279px;
	bottom: 0;
	position: absolute;
	overflow: hidden;
}

div.renovation_box .renovation_content ul li .text{
	font-size: 85%;
	padding: 25px 0 0 0;
	line-height: 2.3em;
}

div.renovation_box .renovation_content ul li p.content_text{
    text-indent: -1em;
    padding: 0 2em 0 2em;
}

div.renovation_box .renovation_content ul li p.content_text02{
    text-indent: -1em;
    padding: 0 0 0 1em;
}

div.renovation_box .renovation_image{
    padding: 35px 0 0;
    box-sizing: border-box;
}

div.renovation_box .renovation_image img{
    width: 100%;
}

div.renovation_box .content_image{}














/*==========================================================
__///////////////////////////////////リノベーション
==========================================================*/

/*==========================================================



__さくら野
==========================================================*/

div.sakurano{
    width: 90%;
    margin: 0 auto;
}

div.sakurano .sakurano_box{
    border-bottom: 1px #eee solid;
    margin: 0 0 50px 0;
}

div.sakurano .sakurano_box02{
    margin: 0 0 50px 0;
}

div.sakurano h2.sakurano_h2_01{
    text-align: center;
    font-size: 150%;
    line-height: 200%;
}

div.sakurano .sakurano_box p.main_text{
    text-align: center;
    line-height: 250%;
    padding: 3% 0;
    box-sizing: border-box;
}

div.sakurano .content{
    overflow: hidden;
    box-sizing: border-box;
    padding: 25px 0;
}

div.sakurano .content .map{
    float: left;
    width: 50%;
}

div.sakurano .content .map iframe{
    width: 100%;
    height: 35vh;
}

div.sakurano .content .map .map_text{
    padding: 25px 0;
}

div.sakurano .content .content_image{
	float: right;
	width: 47%;
}

div.sakurano .content .content_image img{}

div.sakurano .content .map .map_text h3{
    text-align: left;
    line-height: inherit;
    padding: 0;
}

div.sakurano .content .map .map_text ul{}

div.sakurano .content .map .map_text ul li{
    text-indent: -1em;
    padding: 0 0 0 1em;
    line-height: 1.8em;
}

div.sakurano .content .cpmtemt_image{}

div.sakurano .content .cpmtemt_image img{}

div.sakurano .contact{
    padding: 30px 0 60px 0;
    margin: 0 auto;
    width: 100%;
    max-width: 353px;
}

div.sakurano .contact a{
    width: 400px;
    display: block;
    padding: 15px;
    box-sizing: border-box;
    background: #222;
    margin: 0 auto;
    text-align: center;
    border: none;
    background-position: 0 0;
    margin: 0;
    transition: 0.5s;
    position: relative;
    color: #FFF;
    font-weight: 500;
    border-radius: 3px;
    font-size: 100%;
    box-shadow: 0 0 2px 0 rgba(0,0,0,0.8);
}

div.sakurano .contact a:hover{
	opacity:0.8;
}

div.sakurano .contact span{
    font-size: 80%;
}

div.sakurano .main_image{
    padding: 50px 0 0;
}

div.sakurano .main_image img{
}

div.sakurano p.note{
    padding: 25px 0 50px 0;
}

div.sakurano table{
    margin: 45px 0;
    line-height: 2.3em;
    width: 100%;
    font-size: 90%;
}

div.sakurano table th{
    width: 100px;
    text-align: left;
    padding: 5px 15px;
    box-sizing: border-box;
}

div.sakurano table tr:nth-child(even){
    background: #f7f7f7;
}

div.sakurano table td{
    padding: 5px 15px;
    box-sizing: border-box;
}

div.sakurano table td address{
	text-indent:initial;
	padding: 0 0 0 0em;
}


div.sakurano dl span{
    float: left;
}

div.sakurano .property_content{
    padding: 0px 0 25px;
    font-size: 85%;
}

div.sakurano .property_content .content_box{
	padding: 30px 0 0 0;
}

div.sakurano .property_content .content_box h3{
	line-height: 2.0em;
	text-align: left;
	padding: 0;
}

div.sakurano .property_content .content_box p{}


/*==========================================================
__///////////////////////////////////さくら野
==========================================================*/

/*==========================================================
__///////////////////////////////////プロジェクト
==========================================================*/

/*==========================================================
__お問合せ
==========================================================*/

div.contact{}

div.contact .contact_box{}

div.contact .contact_box h2{
    font-size: 150%;
    text-align: center;
}

div.contact .contact_box .e-content{
    padding: 5% 0 0 0;
}

div.contact .contact_box .e-content ul{
    overflow: hidden;
}



div.contact .contact_box .e-content ul li{
    float: left;
    width: calc(50% - 20px);
    box-sizing: border-box;
    text-align: center;
    height: 200px;
    position: relative;
    margin: 0 10px 0 10px;
}

div.contact .contact_box .e-content ul li a {
	
display: block;
	
padding: 5% 20px 10%;
	
box-shadow: 0px 1px 1px 0 rgba(0,0,0,0.1);
	
border: 1px #eee solid;
	
box-sizing: border-box;
	
color: #333;
}


div.contact .contact_box .e-content ul li:nth-child(2){
	margin: 0 10px;
}

div.contact .contact_box .e-content ul li h3{
    padding: 0 0 15px 0;
    font-size: 120%;
    border-bottom: 1px solid #eee;
    margin: 0 0 15px;
}

div.contact .contact_box .e-content ul li p.default{
    font-family: "YuGothic", "游ゴシック", "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro", "Meiryo","メイリオ",sans-serif;
    font-size: 90%;
    line-height: 1.8em;
}

div.contact .contact_box .e-content ul li p.arrow{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 8%;
    /* transform: rotate(90deg); */
    -moz-transform: rotate(90deg);
    /* -webkit-transform: rotate(90deg); */
    background: url(../../images/common/arrow_bottom.png) no-repeat;
    background-position: center;
    width: 100%;
    height: 26px;
}

div.contact .contact_box .note{
	padding: 0 15px;
	box-sizing: border-box;
}

div.contact .contact_box .notes{
	    margin: 25px 0;
	    /* background: #f7f6f4; */
	    padding: 30px 40px;
	    box-sizing: border-box;
	    border: 1px #eee solid;
	    border-radius: 3px;
	    /* font-size: 100%; */
	    box-shadow: 0 0 1px 0 rgba(0,0,0,0.1);
	    width: 75%;
	    margin: 65px auto 50px auto;
}

div.contact .contact_box h3.h3_note {
	color: red;
	padding: 1% 0 0 0;
	text-align: left;
}

div.contact .contact_box p.note{
    color: red;
    padding: 0 0 10px 0;
    font-size: 80%;
    font-family: "YuGothic", "游ゴシック", "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro", "Meiryo","メイリオ",sans-serif;
    line-height: 1.8em;
}

div.contact .contact_box .e-content p.note h3{}

div.contact .contact_box .form_box{
    border-top: 1px #eee solid;
    /* border-bottom: 1px #eee solid; */
    margin: 100px 15px 0;
    font-family: "YuGothic", "游ゴシック", "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro", "Meiryo","メイリオ",sans-serif;
}

div.contact .contact_box .form_box p.default{font-size: 90%;padding: 4% 0 5px;font-weight: 500;}

div.contact .contact_box .form_box p.default span{
    color: red;
}

div.contact .contact_box .form_box input.inpt_d,
div.contact .contact_box .form_box input.p-postal-code,
div.contact .contact_box .form_box input.p-extended-address,
div.contact .contact_box .form_box input.date_d{
    /* height: 35px; */
    border: none;
    background: #f7f6f4 !important;
    width: 100%;
    padding: 15px 20px;
    box-sizing: border-box;
}

div.contact .contact_box .form_box textarea.t-d {
	width: 100%;
	border: none;
	background: #f7f6f4;
	height: 260px;
	padding: 5px 10px;
	box-sizing: border-box;
}

div.contact .contact_box .form_box input.wpcf7c-conf,
div.contact .contact_box .form_box textarea.wpcf7c-conf{
	background: none !important;
	/* color: red !important; */
	box-shadow: 0px 0 0px 1000px #eee inset;
	/* -webkit-text-fill-color: red !important; */
}

div.contact .contact_box .form_box [type="radio"].wpcf7c-conf {
	box-shadow: none;
}


div.contact .contact_box .form_box .confirmation_note {
    border: 2px red solid;
    background: #f900001c;
    padding: 10px 15px;
    font-weight: bold;
}

div.contact .contact_box .form_box .confirmation{width: 350px;display: block;padding: 15px;box-sizing: border-box;background: #222;margin: 0 auto;text-align: center;border: none;background-position: 0 0;/* background-size: 200% auto; */transition: 0.5s;position: relative;color: #FFF;outline: none;font-weight: 500;border-radius: 3px;font-size: 100%;box-shadow: 0 0 2px 0 rgba(0,0,0,0.8);cursor: pointer;font-family: "YuGothic", "游ゴシック", "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro", "Meiryo","メイリオ",sans-serif;}

div.contact .contact_box .form_box .confirmation:hover {opacity: 0.8;}

div.contact .contact_box .form_box .edit,
div.contact .contact_box .form_box .send{
	/* display: block; */
	padding: 15px 30px;
	width: 199px;
	color: #FFF;
	margin: 0 auto;
	position: relative;
	background-image: linear-gradient(to right, rgba(0,0,0,1) 50%, rgba(255,255,255,1) 50%);
	background-position: 0 0;
	background-size: 200% auto;
	transition: 0.5s;
	border: 1px #000 solid;
	box-sizing: border-box;
	margin: 30px;
	cursor: pointer;
}
.contact_button .wpcf7-previous {
  display: inline-block !important;
  padding: 15px 30px;
  width: 200px;
  color: #fff;
  background: #333;
  border: 1px solid #000;
  cursor: pointer;
}
div.contact .contact_box .form_box .edit:hover,
div.contact .contact_box .form_box .send:hover {
    border: 1px #000 solid;
    color: #000;
    background-position: -100% 0;
}


div.contact .contact_box .form_box p.note{
    padding: 30px 0 10px 0;
}


div.contact .contact_box .form_box .contact_button{
    text-align: center;
    margin: 50px 0;
}

div.contact .contact_box .form_box .contact_button span.ajax-loader{
    display: block;
    text-align: center;
    margin: 0 auto;
}

div.contact .contact_box .form_box .contact_button span.arrow_box{
    position: relative;
}

div.contact .contact_box .form_box .contact_button span.arrow{
    background: url(../../images/common/arrow_w.png) no-repeat;
    background-position: 230px 11px;
    position: absolute;
    margin: 0px 13px;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    transition: .5s;
    cursor: pointer;
}

/*==========================================================
__///////////////////////////////////お問合せ
==========================================================*/

/*==========================================================
__イメージhoverズーム設定-----------共通
==========================================================*/


p.img_over{
	overflow: hidden;
}

div.top_content .blog dl.blog_list dt img,
div.top_content .product dl.product_list dt img,
div.top_product .top_products_handled ul.products_handled_list li img,
div.category .category_image ul li img,
div.product_details .other_products ul li img,
div.gift .gift_box .gift_post dl.gift_post_list img,
div.blog_front .blog_first img,
div.blog_front .blog_main_list ul li img{
    transition: all .8s ease-out;
}

div.top_content .blog dl.blog_list dt img:hover,
div.top_content .product dl.product_list dt img:hover,
div.top_product .top_products_handled ul.products_handled_list li img:hover,
div.category .category_image ul li img:hover,
div.product_details .other_products ul li img:hover,
div.gift .gift_box .gift_post dl.gift_post_list img:hover,
div.blog_front .blog_first img:hover,
div.blog_front .blog_main_list ul li img:hover{
	opacity: .8;
	transform: scale(1.05);
}


/*==========================================================
__///////////////////////////////////イメージhoverズーム設定
==========================================================*/

/*==========================================================
__矢印-----------共通
==========================================================*/

div.cooking .store_contents_link::before,
div.top_content .product_lists::before,
div.top_content .blog_lists::before,
div.top_product .top_products_handled .products_handled_lists::before,
div.product .product_box .product_box_link::before,
div.gift .gift_box .gift_post .post_link::before{
    content: "";
    background: url(../../images/common/triangle.png) no-repeat;
    background-position: center;
    padding: 25px 0 25px 10px;
}

/*==========================================================
__///////////////////////////////////__矢印-----------共通
==========================================================*/

/*==========================================================
__グローバルメニュー sp版
==========================================================*/
@media screen and (max-width: 999px) {

div.sub_nav_r{
    overflow: hidden;
    text-align: center;
    width: 100%;
    margin: 0 auto;
}

div.sub_nav_r ul{
    margin: 5px auto 0;
    padding: 0px 0px 0px 0;
    border-bottom: none;
}

div.sub_nav_r ul li{
    float: none;
    width: 100%;
    text-align: left;
}

div.sub_nav_r ul li a{
    border-bottom: 3px #fff0 solid;
    transition: 2.5s;
    padding: 1px 15px;
    background: #222527;
    border-bottom: 1px solid #595B62;
    display: block;
    padding: 15px 15px;
    color: #efeff0;
}

div.sub_nav_r ul li a:hover{
    border-bottom: 1px solid #595B62;

    padding: 5px 15px;
}

div.sub_nav_r ul li a.active{
    border-bottom: 1px solid #595B62;
    padding: 5px 15px;
}

/*==========================================================
__/////////////////////////////////// sp版
==========================================================*/


}


@media screen and (max-width: 767px) {

/*==========================================================
__サブ共通
==========================================================*/
div.sub_main{
	padding: 0 0px;
	box-sizing: border-box;
	margin: 0 auto 50px;
}

div.sub_title{
    padding: 50px 0 68px 0;
    border-bottom: none;
    position: relative;
    width: 90%;
    margin: 0 auto 0 auto;
}

div.sub_title h1{
    text-align: center;
    font-size: 150%;
    letter-spacing: 5px;
}


/*==========================================================
__///////////////////////////////////サブ共通
==========================================================*/

/*==========================================================
__トップコンテンツ
==========================================================*/
	
div.content-sp {
	width: 95%;
	margin: 0 auto;
}

div.top_news {
	overflow: hidden;

    box-sizing: border-box;
    float: none;
    width: 100%;
    padding: 40px 0 20px 0;
}

div.top_news .news_section{
    overflow: hidden;
    margin: 0 0px 0 0px;
}

div.top_news .news_title{
    float: none;
    box-sizing: border-box;
    padding: 0px 0px 25px 0px;
}

div.top_news .news_title h2{
    font-size: 120%;
    letter-spacing: 2px;
    -ms-writing-mode: initial;
    writing-mode: initial;
    color: #000;
    text-align: center;
}

div.top_news .news_section dl.news_list dt{
    float: none;
    padding: 4px 0 5px;
    font-size: 75%;
    color: #595757;
    line-height: 100%;
}

div.top_news .news_section dl.news_list dt:first-child{
	padding: 2% 0px 5px;
}

div.top_news .news_section dl.news_list dd{
    padding: 0px 0 15px 0px;
    font-family: "YuGothic", "游ゴシック", "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro", "Meiryo","メイリオ",sans-serif;
    color: #000;
    font-size: 90%;

    line-height: 1.8em;
}

div.top_news .news_section span.more {
	text-align: right;
	margin: 10px 20px 0 0; 
}

div.top_content{
	padding: 0;
}

div.top_content .top_content_box{
    width: 100%;
    margin: 0 auto;
}

div.top_content .top_content_box img{}

div.top_content .top_content_box h2{
	font-size: 120%;
	padding: 8% 0px 0px;
}

div.top_content .top_content_box p.box_text{
    text-align: justify;
    line-height: 1.8em;
    font-size: 90%;
}

/*==========================================================
__//////////////////////////////////////////トップコンテンツ
==========================================================*/


/*==========================================================
__プロジェクト
==========================================================*/

div.original{
	width: 100%;
}

div.original .original_box{}

div.original .original_box h2.original_h2_01{
    font-size: 130%;
    line-height: 150%;
}

div.original .original_box h2.original_h2_01 p{
    padding: 20px 0 28px;
}

div.original .original_box h3.original_h3_01{
    line-height: 1.8em;
    text-align: justify;
    padding: 0 0 35px 0;
    font-size: 90%;
}

div.original .original_box h3.original_h3_01 p{
    /* font-size: 90%; */
}

div.original .original_box img{
    width: 100%;
}

div.original .order{
    margin: 35px 0px 0 0;
    box-sizing: border-box;
    background: #f7f5f0;
    overflow: hidden;
}

div.original .order h2.original_h2_02{
    font-size: 130%;
    padding: 30px 0;
}

div.original .order ul.order_list{
    overflow: hidden;
    padding: 0px 0;
}

div.original .order ul.order_list li{
    float: none;
    width: 100%;
    padding: 20px 15px;
    box-sizing: border-box;
}

div.original .order ul.order_list li:first-child{

padding: 0 15px 20px;
}

div.original .order .order_box{
    padding: 0 3%;
    overflow: hidden;
    height: inherit;
    box-sizing: border-box;
}

div.original .order .order_box h3{
	padding: 10px 15px 0;
	width: 250px;
	font-family: "YuGothic", "游ゴシック", "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro", "Meiryo","メイリオ",sans-serif;
	font-size: 100%;
}

div.original .order .order_box h3::after{
    width: 100%;
    left: 100%;
}


div.original .order .order_box p{
    line-height: 1.8em;
    padding: 10px 0px 25px 0;
}


/*==========================================================
__リノベーション
==========================================================*/

div.renovation{
    width: 100%;
    margin: 0 auto;
}

div.renovation_box{}

div.renovation_box h2.renovation_h2_01{
    text-align: left;
    font-size: 130%;
    line-height: 1.8em;
    padding: 20px 0 28px;
}

div.renovation_box h3.renovation_h3_02{
    line-height: 1.8em;
    text-align: justify;
    padding: 0;
    font-size: 90%;
}

div.renovation_box .renovation_content{}

div.renovation_box .renovation_content ul{
    overflow: hidden;
    padding: 0px 0;
}


div.renovation_box .renovation_content ul li{
    float: none;
    width: 100%;
    padding: 20px 15px;
    box-sizing: border-box;
}

div.renovation_box .renovation_content ul li:nth-child(odd){
	clear: both;
}

div.renovation_box .renovation_content ul li h4{
	padding: 10px 15px 0 15px;
	width: 250px;
	font-family: "YuGothic", "游ゴシック", "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro", "Meiryo","メイリオ",sans-serif;
	font-size: 100%;
}

div.renovation_box .renovation_content ul li h4 p{
	font-size: 85%
}

div.renovation_box .renovation_content ul li h4::after{
	content: "";
	border-bottom: 1px #b7a986 solid;
	width: 65%;
	width: 59%;
	eight: 1px;
	left: 248px;
	bottom: 0;
	position: absolute;
	overflow: hidden;
}

div.renovation_box .renovation_content ul li .text{
	font-size: 90%;
	padding: 25px 0 0 0;
	line-height: 2.3em;
}

div.renovation_box .renovation_content ul li p.content_text{
    text-indent: -1em;
    padding: 0 0 0 2em;
    text-align: justify;
}

div.renovation_box .renovation_content ul li p.content_text02{
    text-indent: -1em;
    padding: 0 0 0 1em;
}

div.renovation_box .renovation_image{}

div.renovation_box .renovation_image img{
    width: 100%;
}

div.renovation_box .content_image{}


/*==========================================================
__///////////////////////////////////リノベーション
==========================================================*/

/*==========================================================
__さくら野
==========================================================*/

div.sakurano{
    width: 100%;
    margin: 0 auto;
}

div.sakurano .sakurano_box{
    border-bottom: 1px #eee solid;
    margin: 0 0 25px 0;
}

div.sakurano .sakurano_box02{
    margin: 0 0 50px 0;
}

div.sakurano h2.sakurano_h2_01{
    text-align: center;
    font-size: 130%;
    line-height: 1.8em;
    letter-spacing: 0;
    padding: 30px 0 30px;
}

div.sakurano .sakurano_box p.main_text{
    padding: 0 0;
    box-sizing: border-box;
    line-height: 1.8em;
    text-align: justify;
    font-size: 90%;
}

div.sakurano .content{
    overflow: hidden;
    box-sizing: border-box;
    padding: 30px 0;
}

div.sakurano .content .map{
    float: none;
    width: 100%;
}

div.sakurano .content .map iframe{
    width: 100%;
    height: 35vh;
}

div.sakurano .content .map .map_text{
    padding: 25px 0;
    font-size: 90%;
}

div.sakurano .content .content_image{
	float: none;
	width: 100%;
}

div.sakurano .content .content_image img{}

div.sakurano .content .map .map_text h3{}

div.sakurano .content .map .map_text ul{}

div.sakurano .content .map .map_text ul li{
    text-indent: -1em;
    padding: 0 0 0 1em;
    line-height: 1.8em;
}

div.sakurano .content .cpmtemt_image{}

div.sakurano .content .cpmtemt_image img{}

div.sakurano .contact{
    padding: 0px 0 40px 0;
    margin: 0 auto;
    max-width: initial;
}

div.sakurano .contact a{
    width: auto;
    padding: 5%;
}

div.sakurano .contact a:hover{
    color: #000;
    background-position: -100% 0;
    border: 1px #000 solid;
}

div.sakurano .contact span{
    font-size: 80%;
}

div.sakurano .main_image{
    padding: 50px 0 0;
}

div.sakurano .main_image img{
}

div.sakurano p.note{
    padding: 25px 0 50px 0;
    font-size: 90%;
}

div.sakurano table{
    margin: 45px 0;
    line-height: 2.3em;
    width: 100%;
    font-size: 90%;
}

div.sakurano table th{
    width: 100%;
    text-align: left;
    padding: 5px 15px;
    box-sizing: border-box;
    display: block;
    background: #f7f7f7;
}

div.sakurano table tr:nth-child(even){
    background: transparent;
}

div.sakurano table td{
    padding: 5px 15px 15px;
    box-sizing: border-box;
    /* word-wrap: break-word; */

    /* width: 100%; */
    display: block;
}

div.sakurano table td address{
	text-indent:initial;
	padding: 0 0 0 0em;
}

div.sakurano dl span{
    float: none;
    display: none;
}


div.sakurano .property_content{
    padding: 0px 0 25px 0;
    font-size: 85%;
}

div.sakurano .property_content h3{
    /* padding: 30px 0 0; */
}

div.sakurano .property_content p{
    text-align: justify;
}


/*==========================================================
__///////////////////////////////////さくら野
==========================================================*/


/*==========================================================
__///////////////////////////////////プロジェクト
==========================================================*/

/*==========================================================
__お問い合わせ
==========================================================*/
div.contact{}

div.contact .contact_box{}

div.contact .contact_box h2{
    font-size: 130%;
    padding: 30px 0 30px;
}

div.contact .contact_box .shop_box{
    border-top: 1px #eee solid;
    border-bottom: 1px #eee solid;
    /* padding: 30px; */
    box-sizing: border-box;
    margin: 0 0 6% 0;
}


div.contact .contact_box .shop_box ul{
    overflow: hidden;
}

div.contact .contact_box .shop_box ul li{
    float: none;
    width: 100%;
    padding: 2.5% 5px;
}

div.contact .contact_box .e-content ul li:nth-child(2){
	margin: 0 0px;
}

div.contact .contact_box .shop_box ul li h3{
    font-weight: bold;
}

div.contact .contact_box .shop_box ul li p{
    font-size: 80%;
}

div.contact .contact_box .shop_box ul li a{}

div.contact .contact_box .e-content{
    padding: 0;
}

div.contact .contact_box .e-content ul{
    overflow: hidden;
}

div.contact .contact_box .e-content ul li{float: none;width: 100%;box-sizing: border-box;/* padding: 30px 5px; */margin: 0 0 20px 0;height: auto;}

div.contact .contact_box .e-content ul li a {
    padding: 5% 20px 10%;
    box-shadow: none;
    border: 1px #ccc solid;
}

div.contact .contact_box .e-content ul li h3{
    padding: 0 0 10px 0;
    font-family: inherit;
}

div.contact .contact_box .e-content ul li p.default{
    font-size: 80%;
}

div.contact .contact_box .e-content ul li p.arrow{
	bottom: 0;
    /* transform: rotate(90deg); */
    -moz-transform: rotate(90deg);
    /* -webkit-transform: rotate(90deg); */
    background-size: 12px;
}


div.contact .contact_box .form_box{margin: 4% 0px;}

div.contact .contact_box .form_box p.default{}

div.contact .contact_box .form_box p.default span{
    color: red;
}

div.contact .contact_box .form_box input.inpt_d,
div.contact .contact_box .form_box input.p-postal-code,
div.contact .contact_box .form_box input.p-extended-address,
div.contact .contact_box .form_box input.date_d{/* height: 35px; */border: none;background: #f7f6f4 !important;width: 100%;padding: 12px;box-sizing: border-box;-webkit-appearance: none;border-radius: 0;}


div.contact .contact_box .form_box textarea.t-d {
	width: 100%;
	border: none;
	background: #f7f6f4;
	height: 260px;
	padding: 5px 10px;
	box-sizing: border-box;
}

div.contact .contact_box .form_box input.wpcf7c-conf,
div.contact .contact_box .form_box textarea.wpcf7c-conf{
	background: none !important;
	/* color: red !important; */
	box-shadow: 0px 0 0px 1000px #eee inset;
	/* -webkit-text-fill-color: red !important; */
}

div.contact .contact_box .form_box [type="radio"].wpcf7c-conf {
	box-shadow: none;
}

div.contact .contact_box .form_box .confirmation_note {
}

div.contact .contact_box .form_box .confirmation{font-size: 100%;width: 90%;}

div.contact .contact_box .form_box .confirmation:hover {
    border: 1px #000 solid;
    color: #000;
    background-position: -100% 0;
}


div.contact .contact_button input {
    -webkit-appearance: none;
    border-radius: 0;
}
div.contact .contact_box .form_box .edit,
div.contact .contact_box .form_box .send{margin: 15px 5px;}

div.contact .contact_box .form_box .edit:hover,


div.contact .contact_box .form_box .send:hover {
    border: 1px #000 solid;
    color: #000;
    background-position: -100% 0;
}


div.contact .contact_box .form_box p.note{
    padding: 30px 0 10px 0;
}


div.contact .contact_box .form_box .contact_button{
    text-align: center;
    /* width: 101%; */
}

div.contact .contact_box .form_box .contact_button span.ajax-loader{
    display: block;
    text-align: center;
    margin: 0 auto;
}

div.contact .contact_box .form_box .contact_button span.arrow_box{
    position: relative;
}

div.contact .contact_box .form_box .contact_button span.arrow{
    background: url(../../images/common/arrow_w.png) no-repeat;
    background-position: 230px 11px;
    position: absolute;
    margin: 0px 13px;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    transition: .5s;
    cursor: pointer;
}

div.contact .contact_box .note{
	padding: 0 0px;
	box-sizing: border-box;
}

div.contact .contact_box .notes {
	padding: 15px;
	width: 100%;
	margin: 0px auto 80px auto;
}

div.contact .contact_box h3.h3_note {
	text-align: center;
	padding: 0 0 5px 0;
	box-sizing: border-box;
}

/*==========================================================
__///////////////////////////////////お問い合わせ
==========================================================*/


}